Page MenuHomePhabricator

Enabling api-request eventgate to group1 caused minor service disruptions
Closed, ResolvedPublic

Description

Influx of service errors

Mar 13: 19:12-19:14 UTC
Mar 13: 20:12-20:15 UTC

https://etherpad.wikimedia.org/p/incident13Mar2019

Event Timeline

jijiki triaged this task as High priority.Mar 13 2019, 8:38 PM
jijiki created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2019, 8:38 PM
jijiki updated the task description. (Show Details)Mar 13 2019, 8:38 PM

Change 496329 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/mediawiki-config@master] Disable api-request eventgate logging for group0 wikis

https://gerrit.wikimedia.org/r/496329

Change 496329 merged by Ottomata:
[operations/mediawiki-config@master] Disable api-request eventgate logging for group0 wikis

https://gerrit.wikimedia.org/r/496329

jijiki renamed this task from Influx of service errors Mar 13: 19:12-19:14 UTC and 20:12-20:15 to Enabling api-request eventgate to group1 caused minor service disruptions .Mar 14 2019, 1:03 PM
jijiki updated the task description. (Show Details)

Change 496454 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/deployment-charts@master] eventgate-analytics - Fix liveness and readiness probes

https://gerrit.wikimedia.org/r/496454

Change 496454 merged by Ottomata:
[operations/deployment-charts@master] eventgate-analytics - Fix liveness and readiness probes

https://gerrit.wikimedia.org/r/496454

Mh-3110 assigned this task to Ottomata.Apr 4 2019, 4:35 AM
Mh-3110 added a subscriber: Mh-3110.

Hi @Ottomata,
assigning this to you as you're working on it.
Thanks

Restricted Application added a project: Analytics. · View Herald TranscriptApr 8 2019, 1:59 PM
Ottomata closed this task as Resolved.Apr 8 2019, 1:59 PM